<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>138.title</key>
	<string>Espressione regolare (RegEx)</string>
	<key>35.title</key>
	<string>Sostituisci tutti gli ambiti</string>
	<key>36.title</key>
	<string>Documento intero</string>
	<key>38.title</key>
	<string>Testo selezionato</string>
	<key>3gK-CR-6In.title</key>
	<string>Ignora segni diacritici</string>
	<key>40.title</key>
	<string>Trova opzioni</string>
	<key>56.title</key>
	<string>Inizia con</string>
	<key>57.title</key>
	<string>Contiene</string>
	<key>58.title</key>
	<string>Termina con</string>
	<key>59.title</key>
	<string>Parola intera</string>
	<key>6.title</key>
	<string>Cerca</string>
	<key>81.title</key>
	<string>Avanti</string>
	<key>82.title</key>
	<string>Sostituisci</string>
	<key>83.title</key>
	<string>Sostituisci tutto</string>
	<key>84.title</key>
	<string>Sostituisci e trova</string>
	<key>85.title</key>
	<string>Precedente</string>
	<key>86.title</key>
	<string>Trova:
</string>
	<key>87.title</key>
	<string>Sostituisci:</string>
	<key>88.title</key>
	<string>Ignora maiuscole e minuscole</string>
	<key>93.title</key>
	<string>Radio</string>
</dict>
</plist>
